{
  "minecraft": {
    "version": "1.21.8",
    "modLoaders": [
      {
        "id": "forge-58.0.5",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Vanipack",
  "version": "MCV_1.2.0",
  "author": "",
  "files": [
    {
      "projectID": 453763,
      "fileID": 6528594,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6679681,
      "required": true
    },
    {
      "projectID": 977300,
      "fileID": 6780917,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6835127,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6780252,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 6863882,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 6879707,
      "required": true
    },
    {
      "projectID": 1021348,
      "fileID": 6766875,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6863879,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 6730471,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6780733,
      "required": true
    },
    {
      "projectID": 1009556,
      "fileID": 6781145,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 6680545,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 6780292,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6841899,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 6653766,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6515579,
      "required": true
    },
    {
      "projectID": 419139,
      "fileID": 6733079,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 6804665,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 6780347,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 6868059,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 813608,
      "fileID": 6605000,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 6691723,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 6812821,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 6668782,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 6765767,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 6790975,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 6809522,
      "required": true
    },
    {
      "projectID": 347635,
      "fileID": 6781383,
      "required": true
    },
    {
      "projectID": 368825,
      "fileID": 6794146,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6780336,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6738650,
      "required": true
    },
    {
      "projectID": 1294294,
      "fileID": 6796378,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 6805186,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6808741,
      "required": true
    },
    {
      "projectID": 1154099,
      "fileID": 6801267,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 6805198,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 6784520,
      "required": true
    }
  ],
  "overrides": "overrides"
}